header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Final Fantasy
  repository: kara.moe
  conditions:
    tagPresence:
      - 5cea90f6-c161-4623-9e50-36f65828d67c
      - d2423a35-23f0-4feb-bb53-b79e6083111b
      - 595c5b14-54f8-4885-a689-02296506a704
      - ec8d02e1-aed8-42e0-a520-941f093d40e7
      - 29b3e3dd-1f1a-4e2f-9144-3a4ad4ea2275
      - b815e7ff-5310-4dc5-98d0-316442d23fb8
      - 3c5961b3-55bf-4945-a8ee-ca8c7824a89c
      - f7c43355-eff5-4468-b218-5bc71c7e7fbd
      - abbc4df6-816c-48ec-b610-592ff4c4430f
      - 47bb2d10-76e2-4c25-b0cd-501b65d72662
      - 3199d6f5-0826-42dc-a95b-830661a450f5
      - a34958ae-1578-4f5b-9472-c9d184372ccb
      - cc95159a-472d-444a-9f93-22f97306957f
      - 6aa208b0-847e-44f4-a8d2-86224ef2bb80
      - 44f3f3cb-dcc2-4f4b-8a7a-a03783298136
      - 8a3acc0c-66de-4813-b278-29defd687ea5
      - 728e625e-ce49-40bf-92c0-b0e2efc6a994
      - 6c4e33d7-342f-42ad-94f6-2c10ddc91ba3
      - f96337b0-34e8-4d15-9222-caf638c63d22
  actions:
    addTag:
      - tid: 5f54484a-af03-474e-afd0-7993de5b74a4
        type: 18
